.00 { margin: 0px;}
.10 { margin: 10px 0px 0px 0px;}
.01 { margin: 0px 0px 10px 0px;}
.01Old { margin: 0px 0px 10px 0px;
         color: gray;}
.arial { font-family: Arial, sans-serif;}
.tucne { font: bold;}
.kurziva { font: italic;}
.red { color: red;}
.zvyrazni { color: brown;}
.zvyrazniT { color: brown;
             font: bold;}
.zvyrazniI { color: brown;
             font: italic;}
.pozn { font: italic normal 92%;
        color: gray;}
.right { text-align: right;}
.center { text-align: center;}

HTML, BODY.main { scrollbar-base-color: #ffdbaa; }

BODY.main { background: #ffffdd url( images/bgmenu.gif) repeat-y 0px 0px;
            font: 12pt "Times New Roman", serif;
            margin: 0px 10px 10px 0px;}

A:link, A:visited, A:active { text-decoration: underline;}
A:hover { font-style: italic;}

A IMG { border: 0px;}

H3.logo1 { font: bold 28px;
           color: #F08000;
           position: absolute;
           left: 90px;
           top: 29px;}

H4.logo2 { font: bold 12px Courier, serif;
           color: #F08000;
           white-space: nowrap;
           position: absolute;        
           left: 250px;
           top: 29px;}

H3.hlavni { font: bold 133% Arial, sans-serif;
            color: red;
            text-indent: 20px;}

H3.stred { font: bold 133% Arial, sans-serif;
           color: red;
           text-align: center;
           margin: 20px 0px 0px 0px;}

H4.vedlejsi { font: bold 100%;
              color: red;
              margin: 0px 0px 0px 40px;}

H4.bui { font: italic bold 100% Arial; 
         text-decoration: underline;
         color: red;
         margin: 0px 0px 10px 40px;}

H4.ohlasy { font: italic 100% "Times New Roman", serif;
            color: red;
            margin: 0px 0px 0px 0px;}

P { text-indent: 26px;
    margin: 10px 0px;}

UL, OL { list-style: outside;}

UL.odrazka { list-style: outside url("images/kytkamin.gif");}
UL.odrazka LI{ padding: 0px 0px 0px 5px;}

UL.odsad { list-style: outside;
           margin: 0px 0px 20px 30px;}

LI { margin: 0px 0px 10px 40px;}

LI.uzky { margin: 0px 0px 0px 40px;}

DL.odsad { margin: 0px 0px 0px 70px;}
DL.odsad1 { margin: 0px 0px 0px 50px;}
DL.odsad2 { margin: 0px;}

DT.barva { color: #666666;}
DT.float { float: left;}

DD.majales { font: bold italic;
             margin: 0px 0px 10px 30%;}

HR.oddel { width: 70%; height: 1px;
           margin: 5px 0px;
           color: red;
           text-align: center;}

DIV.logo { margin-top: 80px;}

DIV.ikony { position: absolute;
            text-align: center;
            left: 0px;
            top: 400px;
            width: 140px;}

DIV.text { margin-left: 140px;
           text-align: justify;}

DIV.podpis0 { text-align: right;
              margin-right: 140px;}

DIV.podpis1 { text-align: right;
              font: bold;
              margin-right: 80px;}

DIV.podpis2 { text-align: right;
              font: italic;}

DIV.aktualizace { text-align: center;
                  font: normal 83%;
                  color: #888888;
                  margin: 0px 0px 0px 0px;}

DIV.odsazeni { margin: 0px 0px 0px 100px;}

DIV.odsazeni1 { margin: 0px 0px 0px 20px;}

DIV.mail { margin: 20px 0px 0px 0px;
           text-align: center;
           width: 140px;}

STRONG.datum { font: bold;
               color: brown;}

STRONG.datumOld { font: bold;
                  color: gray;}

IMG.znak { width: 50px;
           height: 50px;
           position: absolute;
           left: 20px;
           top: 20px;}

IMG.ramecek { width: 299px;
              height: 457px;
              border: 4px double #ffdbaa;
              margin: 10px;}

IMG.VetrElek1 { width: 241px;
                height: 283px;
                margin: 15px 10px 0px 0px;
                float: left;
                border: 4px double #ffdbaa;}

IMG.VetrElek2 { width: 382px;
                height: 270px;
                margin: 5px 10px 0px 0px;
                float: left;
                border: 4px double #ffdbaa;}

IMG.icon { width: 88px;
           height: 31px;}
IMG.iconSeznam { width: 66px;
                 height: 35px;}

IFRAME.menu { position: absolute;
              text-align: center;
              left: 0px;
              top: 90px;
              width: 140px;
              height: 220px;}
IMG.menu { margin: 0px 0px;
           height: 30px;}
  P.menu { margin: 20px 0px;
           text-indent: 0px;}
  DIV.menu { text-align: center;}

IFRAME.copyright { width: 100%;
                   height: 130px;
                   clear: both;}
  DIV.copyright { text-align: center;
                  font: italic 83%;
                  color: #888888;
                  margin: 0px;}
  DIV.copyright0 { margin: 5px 0px;}
  DIV.textmenu { text-align: center;
                 margin: 0px 0px 10px 0px;}
  DIV.textmenu A { font: normal 66%;}
  SPAN.barvacopy { color: #ff8888;
                   font: bold;}
  HR.copyright { height: 1px;
                 width: 20%;
                 color: #888888;
                 margin: 0px;}